Temp Projects - Tasks #4085

PO Qty not showing in Stock valuation & Stock position

08/25/2021 01:03 PM - Rijas P

Status: Closed Start date: 08/25/2021
Priority: Immediate Due date:

Assignee: ERP Team % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

As per checking, found some items already have PO Qty, but in the stock valuation & Stock position report the PO Qty is zero.

History

#1 - 08/25/2021 02:25 PM - Mohamed Suhail
- Status changed from New to Resolved

- % Done changed from 0 to 100

Rijas P wrote:

As per checking, found some items already have PO Qty, but in the stock valuation & Stock position report the PO Qty is zero.

Default locator of a warehouse was changed to another one
Issue with gtyordered happened due to it
Changed previous locator as default one and run stock value clean up

#2 - 09/01/2021 12:36 PM - Noufal K

- Status changed from Resolved to Closed

#3 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
